Subject: You have new messages in Group: Livesalesman Team
From: Freshconnect <[email-masked]>
To: Naif Teni <[email-masked]>
Date: Thu, 18 Aug 2022 14:46:17 +0000 (UTC)

Hey Naif Teni ,

You have new message(s) in this group.

Livesalesman Team

M

Hi team

Mahmoud Emad Elsayed

M

i have removed the team member from Facebook groups

Mahmoud Emad Elsayed

M

please don't add or work on FB tickets

Mahmoud Emad Elsayed

A

Mahmoud Emad Elsayed

please don't add or work on FB tickets

I will update the team.

Apoorv Joshi

A

Hi @mohmoud.elsayed Regarding the tickets where chat has been merged on our tickets by HB team, since we can not fix the merging, can we delete the merged chats in our group, would that fix the SLA?

Apoorv Joshi

M

Apoorv Joshi

Hi @mohmoud.elsayed Regarding the tickets where chat has been merged on our tickets by HB team, since we can not fix the merging, can we delete the merged chats in our group, would that fix the SLA?

please do

Mahmoud Emad Elsayed

A

Mahmoud Emad Elsayed

please do

I will do that

Apoorv Joshi

A

Mahmoud Emad Elsayed

please do

done

Apoorv Joshi

M

Hi @akshay.berry1
Please advise us on case id 4746200

Manish Kumar

M

image.png (37.3 KB)

Manish Kumar

M

4729702

Malik Ismail

A

Malik Ismail

4729702

checking

Apoorv Joshi

M

customer already confirmed to create return request for him

Malik Ismail

A

Malik Ismail

customer already confirmed to create return request for him

I will speak to the agent regarding this case. Let me check the order and have someone respond to this customer properly.

Apoorv Joshi

M

Hi @malik.ismail
Case# 4745425, belongs to BH Homecentre Kindly advise on this case.

Manish Kumar

M

Manish Kumar

Hi @malik.ismail
Case# 4745425, belongs to BH Homecentre Kindly advise on this case.

assign to Homecentre UAE group

Malik Ismail

M

Malik Ismail

assign to Homecentre UAE group

Thank you Malik, Will do the needful

Manish Kumar

Join the conversation now

Collaborate on the go!

|

Please do not reply to this email as it is automated and cannot be responded to.

powered by Freshconnect, Freshworks Inc.